Results 1 to 3 of 3

Thread: PHP version

  1. #1
    Andy
    Guest

    Default PHP version

    What version of PHP does NOF 11 use?



  2. #2
    =?iso-8859-1?Q?Chuck_=ABBeyondFusion=BB?=
    Guest

    Default Re: PHP version

    Andy,

    The PHP scripts generated by some Fusion components requiire PHP 4.3 or
    above, I believe. Possibly 4.3.6, I think I read somewhere.

    If you write your own code and insert it into pages designed in Fusion, you
    can write for whatever version of PHP you wish and that your web server
    supports.

    --
    Chuck Joslin
    BeyondFusion.com - Your Fusion Community
    www.beyondfusion.com

    Register domain names at www.awavedomains.com

    "Andy" <awilliams@wescomputercenter.com> wrote in message
    news:g1vgqr$90t1@flsun90netnews01.netobjects.com.. .
    > What version of PHP does NOF 11 use?
    >



  3. #3
    Andy
    Guest

    Default Re: PHP version

    Thanks

    "Chuck «BeyondFusion»" <supportno@spambeyondfusion.com> wrote in message
    news:g1vhlc$90t2@flsun90netnews01.netobjects.com.. .
    > Andy,
    >
    > The PHP scripts generated by some Fusion components requiire PHP 4.3 or
    > above, I believe. Possibly 4.3.6, I think I read somewhere.
    >
    > If you write your own code and insert it into pages designed in Fusion,
    > you can write for whatever version of PHP you wish and that your web
    > server supports.
    >
    > --
    > Chuck Joslin
    > BeyondFusion.com - Your Fusion Community
    > www.beyondfusion.com
    >
    > Register domain names at www.awavedomains.com
    >
    > "Andy" <awilliams@wescomputercenter.com> wrote in message
    > news:g1vgqr$90t1@flsun90netnews01.netobjects.com.. .
    >> What version of PHP does NOF 11 use?
    >>

    >




Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •